.tor1e.sheet {

  .skill-card-component {
    align-items: center;
    justify-content: space-between;
    align-content: center;
    margin-top: 0.2em;
    margin-bottom: 0.2em;
    padding-top: 0.10em;
    padding-bottom: 0.10em;

    .identification, .value {
      flex: none;
      align-items: center;

      .skill-label {
        flex: none;
        font-weight: bold;
        margin-left: 0.075em;
      }

    }

    .identification {
      margin-left: 0.25em;
    }

    .value {
      margin-right: 0.25em;
    }

    .skill-value {
      flex: none;
      margin-left: 0.5em;
      margin-right: 0.25em;
      width: 2em;
      text-align: center;
    }

  }

}
